/* 
 * Style du calndrier
 */
.calendar .calendarMenu {
  display: flex;
  justify-content: space-between;
}
.calendar .calendarMenu, .calendar .calendarMain > table {
  margin-bottom: 1.5rem;
}
.calendar .userMenu {
  margin: 1rem 0rem;
  display: flex;
  justify-content: space-between;
}
.calendar .goWeek {
  display: flex;
  flex-wrap: wrap;
}
.calendar .goWeek input {
  width: 75%;
  height: 2rem;
  padding: 0;
}
.calendar .goWeek button {
  width: 25%;
  height: 2rem;
  padding: 0;
}
.calendar .myCalendar {
  display: none;
}
.calendar form {
  display: none;
}
.calendar form .errorForm {
  color: red;
}
.calendar .people {
  display: none;
}
.calendar table {
  line-height: 0.1rem;
}
.calendar .myCalendar h5 {
  margin: 1rem;
}
.calendar .myCalendar button {
  padding: 0.2rem 1rem;
  margin: 0.2rem;
}

.btnPeople, .btnAdmin, .btnBook {
  padding: 0.2rem 1rem;
  margin: 0.2rem;
}

.btnBook {
  float: right;
}

#listModif {
  margin-top: 1rem;
}
#listModif button {
  padding: 0.2rem 1rem;
  margin: 0.2rem;
}

#validation {
  margin-bottom: 1rem;
}
#validation button {
  padding: 0.2rem 1rem;
  margin: 0.2rem;
}

#modal, #modifModal, #eventModal {
  display: none;
  position: fixed;
  padding-top: 300px;
  z-index: 101;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
  background-color: rgba(0, 0, 0, 0.4);
}
#modal #modal-content, #modal #modifModal-content, #modal #eventModal-content, #modifModal #modal-content, #modifModal #modifModal-content, #modifModal #eventModal-content, #eventModal #modal-content, #eventModal #modifModal-content, #eventModal #eventModal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 100%;
  text-align: center;
}

#monthModal {
  display: none;
  position: fixed;
  padding-top: 5%;
  z-index: 101;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
  background-color: rgba(0, 0, 0, 0.4);
}
#monthModal #monthModal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 2rem;
  border: 1px solid #888;
  width: 90%;
  text-align: center;
}
#monthModal #monthModal-content #monthCalendar {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 1rem;
}
#monthModal #monthModal-content #monthCalendar > .monthDay {
  width: 20rem;
  min-height: 8rem;
  border: 1px solid black;
  margin: 0.1rem;
  cursor: pointer;
}
#monthModal #monthModal-content #monthCalendar > .monthDay > ul {
  list-style-type: none;
}
#monthModal #monthModal-content #monthCalendar > .monthDay:hover {
  background-color: #7ceae8;
}

#errModif, #errAdd, #errNewEvt, #errCsv, .noPeople {
  color: red;
}

#errCsv {
  display: none;
}

.popUp {
  position: relative;
  top: -25px;
  white-space: nowrap;
  background-color: black;
  border: 1px solid black;
  padding: 2px 10px;
  color: white;
  display: none;
}

.popUp:after {
  content: "";
  width: 0px;
  height: 0px;
  position: absolute;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid black;
  border-bottom: 10px solid transparent;
  left: 5%;
  bottom: -20px;
}

.clickable:hover {
  cursor: pointer;
}

.actifAdmin {
  background-color: dodgerblue;
  border: dodgerblue 1px solid;
}

.admin {
  border: 2px solid black;
  margin-bottom: 1rem;
  padding: 1rem;
}

.selectUser {
  margin: 1rem 0rem;
}

.ajaxLoad {
  display: none;
  background-color: #000000b0;
  text-align: center;
  position: fixed;
  z-index: 100000;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-top: 300px;
}

.evtDay {
  text-align: center;
}
.evtDay span {
  color: grey;
  font-size: 1rem;
}
.evtDay h5 {
  font-size: 2rem;
}

#bookInfo {
  display: none;
  position: fixed;
  border: 3px solid black;
  background-color: white;
  padding: 5px 10px;
  border-radius: 5px;
  transform: translate(-50%, 0);
}
#bookInfo p {
  margin: 0;
}

/*# sourceMappingURL=calendarStyle.css.map */
